Jump to content

[TOPIC: topicViewTemplate]
[GLOBAL: userSmallPhoto]
Photo

Is the graphicsCompatibility 1.0 mode still supported in new builds?
Started by d.mach Aug 22 2019 07:02 AM

1 reply to this topic
graphicscompatibility mode 1.0
[TOPIC CONTROLS]
This topic has been archived. This means that you cannot reply to this topic.
[/TOPIC CONTROLS]
[modOptionsDropdown]
[/modOptionsDropdown]
[reputationFilter]
[TOPIC: post.html]
#1

d.mach

[GLOBAL: userInfoPane.html]
d.mach
  • Contributor

  • 974 posts
  • Corona SDK

Is the usage of graphicsCompatibility 1.0 in the config.lua still allowed and supported?

 



[TOPIC: post.html]
#2

Rob Miracle

[GLOBAL: userInfoPane.html]
Rob Miracle
  • Moderator

  • 26,687 posts
  • Enterprise

This is a tricky question. Yes, it should still work, however, Graphics 1 is over 6 years old and we are not maintaining that code any longer. Luckily it doesn't change that often, but we are certainly not testing against it and our official support answer is it's time to update already.

 

Rob




[topic_controls]
[/topic_controls]